.hero-section {
  color: #fff;
  position: relative;
  padding: 200px 0;
  overflow: hidden;
  border-radius: 0px 0px 12px 12px;
}
@media (max-width: 1599.98px) {
  .hero-section {
    padding: 200px 0;
  }
}
@media (max-width: 991.98px) {
  .hero-section {
    padding: 70px 0;
  }
}
.hero-section .hero-image {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background: #003E56;
  height: 100%;
  width: 100%;
}
.hero-section .hero-image img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  width: 100%;
}
.hero-section .hero-wrapper .hero-left {
  padding-top: 80px;
}
.hero-section .hero-wrapper .hero-left h1 {
  font-size: 60px;
  font-weight: 700;
  margin-bottom: 40px;
}
@media (max-width: 1599.98px) {
  .hero-section .hero-wrapper .hero-left h1 {
    font-size: 36px;
  }
}
.hero-section .hero-wrapper .hero-left h1 span {
  font-size: 80px;
}
@media (max-width: 1599.98px) {
  .hero-section .hero-wrapper .hero-left h1 span {
    font-size: 40px;
  }
}
.hero-section .hero-wrapper .hero-left .hero-buttons {
  margin-bottom: 30px;
}
@media (max-width: 991.98px) {
  .hero-section .hero-wrapper .hero-left .hero-buttons {
    gap: 15px;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media (max-width: 991.98px) {
  .hero-section .hero-wrapper .hero-left .hero-buttons .btn {
    min-width: auto;
    font-size: 13px;
    padding: 10px 14px;
  }
}
.hero-section .hero-wrapper .hero-right {
  max-width: 538px;
  margin-left: auto;
}
@media (max-width: 991.98px) {
  .hero-section .hero-wrapper .hero-right {
    max-width: 100%;
  }
}
.hero-section .hero-wrapper .hero-right p {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 45px;
  max-width: 460px;
}
@media (max-width: 991.98px) {
  .hero-section .hero-wrapper .hero-right p {
    font-size: 16px;
  }
}
.hero-section .hero-wrapper .hero-form-card {
  background: rgba(255, 255, 255, 0.7);
  padding: 32px 40px;
  border-radius: 10px;
}
@media (max-width: 991.98px) {
  .hero-section .hero-wrapper .hero-form-card {
    padding: 32px 20px;
  }
}
.hero-section .hero-wrapper .hero-form-card h3 {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 25px;
  color: #003E56;
}
@media (max-width: 1599.98px) {
  .hero-section .hero-wrapper .hero-form-card h3 {
    font-size: 26px;
  }
}
.hero-section .hero-wrapper .hero-form-card .hero-form .error {
  color: red;
}
.hero-section .hero-wrapper .hero-form-card .hero-form input,
.hero-section .hero-wrapper .hero-form-card .hero-form select,
.hero-section .hero-wrapper .hero-form-card .hero-form textarea {
  min-height: 46px;
  width: 100%;
  margin-bottom: 0px;
  padding: 10px;
  border-radius: 10px;
  border: none;
  resize: none;
  border: 1px solid #034159;
  color: #000000;
  background-color: rgba(255, 255, 255, 0.7);
}
@media (max-width: 991.98px) {
  .hero-section .hero-wrapper .hero-form-card .hero-form input,
  .hero-section .hero-wrapper .hero-form-card .hero-form select,
  .hero-section .hero-wrapper .hero-form-card .hero-form textarea {
    margin-bottom: 20px;
  }
}
.hero-section .hero-wrapper .hero-form-card .hero-form input::-webkit-input-placeholder, .hero-section .hero-wrapper .hero-form-card .hero-form select::-webkit-input-placeholder, .hero-section .hero-wrapper .hero-form-card .hero-form textarea::-webkit-input-placeholder {
  color: #000000;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.hero-section .hero-wrapper .hero-form-card .hero-form input::-moz-placeholder, .hero-section .hero-wrapper .hero-form-card .hero-form select::-moz-placeholder, .hero-section .hero-wrapper .hero-form-card .hero-form textarea::-moz-placeholder {
  color: #000000;
  -moz-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.hero-section .hero-wrapper .hero-form-card .hero-form input:-ms-input-placeholder, .hero-section .hero-wrapper .hero-form-card .hero-form select:-ms-input-placeholder, .hero-section .hero-wrapper .hero-form-card .hero-form textarea:-ms-input-placeholder {
  color: #000000;
  -ms-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.hero-section .hero-wrapper .hero-form-card .hero-form input::-ms-input-placeholder, .hero-section .hero-wrapper .hero-form-card .hero-form select::-ms-input-placeholder, .hero-section .hero-wrapper .hero-form-card .hero-form textarea::-ms-input-placeholder {
  color: #000000;
  -ms-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.hero-section .hero-wrapper .hero-form-card .hero-form input::placeholder,
.hero-section .hero-wrapper .hero-form-card .hero-form select::placeholder,
.hero-section .hero-wrapper .hero-form-card .hero-form textarea::placeholder {
  color: #000000;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.hero-section .hero-wrapper .hero-form-card .hero-form input:focus,
.hero-section .hero-wrapper .hero-form-card .hero-form select:focus,
.hero-section .hero-wrapper .hero-form-card .hero-form textarea:focus {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.hero-section .hero-wrapper .hero-form-card .hero-form input:focus::-webkit-input-placeholder, .hero-section .hero-wrapper .hero-form-card .hero-form select:focus::-webkit-input-placeholder, .hero-section .hero-wrapper .hero-form-card .hero-form textarea:focus::-webkit-input-placeholder {
  padding-left: 10px;
  opacity: 0;
}
.hero-section .hero-wrapper .hero-form-card .hero-form input:focus::-moz-placeholder, .hero-section .hero-wrapper .hero-form-card .hero-form select:focus::-moz-placeholder, .hero-section .hero-wrapper .hero-form-card .hero-form textarea:focus::-moz-placeholder {
  padding-left: 10px;
  opacity: 0;
}
.hero-section .hero-wrapper .hero-form-card .hero-form input:focus:-ms-input-placeholder, .hero-section .hero-wrapper .hero-form-card .hero-form select:focus:-ms-input-placeholder, .hero-section .hero-wrapper .hero-form-card .hero-form textarea:focus:-ms-input-placeholder {
  padding-left: 10px;
  opacity: 0;
}
.hero-section .hero-wrapper .hero-form-card .hero-form input:focus::-ms-input-placeholder, .hero-section .hero-wrapper .hero-form-card .hero-form select:focus::-ms-input-placeholder, .hero-section .hero-wrapper .hero-form-card .hero-form textarea:focus::-ms-input-placeholder {
  padding-left: 10px;
  opacity: 0;
}
.hero-section .hero-wrapper .hero-form-card .hero-form input:focus::placeholder,
.hero-section .hero-wrapper .hero-form-card .hero-form select:focus::placeholder,
.hero-section .hero-wrapper .hero-form-card .hero-form textarea:focus::placeholder {
  padding-left: 10px;
  opacity: 0;
}
.hero-section .hero-wrapper .hero-form-card .hero-form textarea {
  height: 80px;
}
.hero-section .features .feature-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
  padding: 30px;
  margin-top: 30px;
  background-color: rgba(3, 65, 89, 0.67);
  border-radius: 20px;
}
@media (max-width: 1599.98px) {
  .hero-section .features .feature-box {
    padding: 20px;
    margin-top: 20px;
  }
}
.hero-section .features .feature-box h4 {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 0;
}
@media (max-width: 1599.98px) {
  .hero-section .features .feature-box h4 {
    font-size: 18px;
  }
}